.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 1;
}

.jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 0;
	width: 14px !important;
	height: 100%;
	background: url(../images/bg-scroll-bar.gif) repeat-y;
}
.jScrollPaneDrag {
	position: absolute;
	cursor: pointer;
	overflow: hidden;
	width: 14px !important;
	height: 20px !important;
}
.jScrollPaneDragTop {
	position: absolute;
	left: 0;
	overflow: hidden;
	width: 14px !important;
	height: 20px !important;
	background: url(../images/bg-scroll-bar-top.gif) no-repeat 0px 0px;
	top: 0;
}

a.jScrollArrowUp {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
	height: 9px;
}
a.jScrollArrowUp:hover {
	/*background-color: #f60;*/
}

a.jScrollArrowDown {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	height: 9px;
}
a.jScrollArrowDown:hover {
	/*background-color: #f60;*/
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
	/*background-color: #f00;*/
}



/********** content placement **********/
#contentArea {
	position: relative;
	width: 400px;
	height: 350px;
	background: #000;
	float: left;
}
	
#fullWidthScrollContainer {
		position: absolute;
		z-index: 10;
		width: 400px;
		height: 330px;
		overflow: hidden;
	top: 20px;
}
		#fullWidthScrollingContent {
			width: 350px;
				w\idth: 350px;
			height: 330px;
	padding: 0 20px 0 0;
}

#fullWidthScrollingContent h1 {
  font-size: 18px;
  font-weight: normal;
  color: #fff;
  line-height: 25px;
	margin-bottom: 10px;
}
#fullWidthScrollingContent h3 {
  font-size: 13px;
  font-weight: normal;
  color: #fff;
  line-height: 25px;
}

#content p,
#fullWidthScrollingContent p {
	font-size: 12px;
    line-height: 18px;
    padding: 0 18px;
    color: #c8c8c8;
	margin: 0 0 15px 0;
	padding: 0 0 15px 0;
	background: url(../images/bg-dots.gif) 0px 100% repeat-x;
	text-align: justify;
}

#content p.noDots,
	#fullWidthScrollingContent p.noDots {
		padding: 0 0 0 0;
		background: none;
		}
#contentArea ul {
	list-style-type: square;
	margin: 0 0 20px 20px;
}

#contentArea ul li {
	font-size: 12px;
    line-height: 18px;
    padding: 0 0 0 5px;
    color: #c8c8c8;
}
#contentArea img {
		padding: 0 0 0 0;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-top: 10px;
}
